<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/">
	

	<GameTooltip name="Squishy_Tooltip" hidden="true" parent="UIParent" inherits="GameTooltipTemplate">
		<Scripts>
			<OnLoad>
				this:SetOwner(WorldFrame, "ANCHOR_NONE");
			</OnLoad>
		</Scripts>
	</GameTooltip>


</Ui>

